<?xml version='1.0' encoding='utf-8'?>
<Session version="1.0" id="30176567_2715228418" client="WindowsUpdateAgent" options="816" currentPhase="1" lastSuccessfulState="Planned" pendingFollower="false" retry="true" Queued="2011/09/17/20:45:08" Started="2011/09/17/20:45:08" Complete="2011/09/17/20:45:09" status="0x80073712">
    <Tasks>
        <Phase seq="1">
            <package id="Package_for_KB2529073~31bf3856ad364e35~x86~~6.1.1.1" name="KB2529073" targetState="Staged" options="12"/>
        </Phase>
    </Tasks>
    <Actions>
        <Phase seq="1" rebootRequired="false">
        </Phase>
    </Actions>
</Session>
